@charset "utf-8";
/* CSS Document */

body{
	text-align: center;
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height:1.8;
	font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
	*font-size:medium;
	background: #F9F9F9;
}

table {font-size: inherit; font: 100%;}

pre, code, kbd, samp, tt{
font-family: monospace;
*font-size: 108%;
line-height: 100%;
}

img{
border: 0px;
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
margin:0;
padding:0;
}

table {
border-collapse:collapse;
border-spacing:0;
}

fieldset,img { 
border:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
font-style:normal;
}

ol,ul {
list-style:none;
}

caption,th {
text-align:left;
}

h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}

q:before,q:after {
content:'';
}

abbr,acronym {
border:0;
}

a:link{ color: #000066; }
a:visited{ color: #000066; }
a:hover{ color: #0044CC; }

.clr{
clear:both;
}

#head span{
color:#333;
text-shadow:
2px  2px 1px #FFF,
-2px  2px 1px #FFF,
2px -2px 1px #FFF,
-2px -2px 1px #FFF,
2px  0px 1px #FFF,
0px  2px 1px #FFF,
-2px  0px 1px #FFF,
0px -2px 1px #FFF; 
}

.mainh1{
color:#fff;
text-align:center;
font-size:1.3em;
font-weight:bold;
background-color:#2079CC;
border-bottom:5px solid #003366;
padding:5px;
margin:0px;
}

.h1dan{
color:#fff;
background:#003366;
font-size:16px;
font-weight:bold;
border-left:20px solid #0066CC;
padding:5px 5px 5px 15px;
}


/* ------ CONSTRUCT ------ */

#contents{
padding:10px 5px 10px 5px;
background-color:#FFFFFF;
border:1px solid #ccc;
}


.h3tit{
color:#003366;
font-size:16px;
text-align:left;
font-weight:bold;
background:#E8F3FF;
padding:6px 3px 6px 15px;
border-top:1px solid #999999;
border-bottom:1px solid #999999;
white-space: nowrap;
overflow:hidden;
}

.newgamemore{
display:block;
text-align:center;
background:#F7F7F8;
border:1px solid #CCC;
padding:5px;
margin:15px 0 8px 0;
}



@media screen and (min-width: 769px) {

/* ------ PAGE ------ */

#page{
width:985px;
background-color: #FFFFFF;
padding:0;
margin:0 auto;
}

/* ------ HEADER ------- */

#head{
text-align:left;
background:#003366;
padding:20px 0;
}

.headtop{
width:985px;
padding:0;
margin:0 auto;
}

.headlogo{
margin:0;
color:#fff;
font-size: 18px;
font-weight:700;
text-align: center;
margin:auto 0;
}

.headlogo a{
text-decoration:none;
}

#top_nav{
background:#333;
}

.topnav_back{
width:985px;
margin:0 auto;
}

#top_nav ul li a:link,
#top_nav ul li a:visited,
#top_nav ul li a:active{
display: block;
text-align:left;
font-size:14px;
font-weight:bold;
color:#FFF;
float:left;
padding: 5px 8px;
box-shadow:inset 0px 1px 0px 0px #54a3f7;
background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
background-color:#007dc1;
border-radius:3px;
border:1px solid #124d77;
margin-right:5px;
}


/* ------ MAIN ------ */

#main {
float: left;
width:630px;
font-size:16px;
text-align:left;
background: #F9F9F9;
display: inline;
margin:0;
}


/* ------ NAVI ------ */

#gnavi {
float: right;
width: 350px;
font-size:16px;
text-align:left;
background: #F7F7F8;
padding:10px 0;
margin: 0px;
}

/* ------- FOOTER ----- */

#footer{
text-align:left;
background:#003366;
padding:10px 0px;
clear:both;
}

#footer a:link,
#footer a:visited{ color: #fff; text-decoration:underline; }

.foot_bottom{
width:985px;
color:#fff;
padding:0;
margin:0 auto;
}

/* ----- inner contents ----- */


#contents .grid_left
{
float:left;
width:300px;
height:330px;
overflow:hidden;
}

#contents .grid_right
{
float:right;
width:300px;
height:340px;
overflow:hidden;
}

.jizen_image{
text-align:center;
padding:15px 0px 0px 0px;
}


#contents p{padding:5px;}



.jizen_reviews{
text-align:left;
padding:5px 10px 5px 10px;
line-height:1.8;
}

.reviews_image{
float:left;
width:180px;
text-align:center;
}

.reviews_short{
float:right;
width:425px;
text-align:left;
padding:5px 5px;
line-height:1.8;
}

.reviews_short span{
font-style:normal;
color:#006600;
padding:1px 3px;
}

.yb_list{
text-align:right;
padding:3px 6px;
}

/* ---- MENU ----- */

#gnavi h3{
background:#6E9BC5;color:#fff;font-size:16px;font-weight:bold;border-bottom:1px solid #999999;padding: 10px 5px 10px 20px;
margin:0px;
}

#gnavi ul li a:link,
#gnavi ul li a:visited,
#gnavi ul li a:active{
display: block;
position: relative;
text-align:left;
font-size:14px;
font-weight:bold;
background: #F7F7F8;
text-decoration: none;
padding: 10px 5px 10px 9px;
border-bottom: 1px solid #CCC;
border-left:15px solid #F7F7F8;
}

#gnavi ul li a:hover{
color:#3366CC;
background:#F7F7F8;
border-left:15px solid #6E9BC5;
}

#gnavi .adcen{
text-align:center;
}

/* ----- NAVI RANKING ----- */

.rankten_l{
float:left;
text-align:right;
width:30px;
padding:10px 5px 5px 5px;
font-size:14px;
}

.rankten_r{
float:left;
width:295px;
padding:5px;
font-size:16px;
line-height:1.6;
}

.rankten_clr{
clear:both;
border-bottom:1px dashed #999999;
}

/* ----- footer link ----- */

.bottom_link { width:300px; line-height:1.8; padding:0; margin:0 10px !important; margin:0 10px; float:left;}

.bottom_link ul { margin:0; list-style:none;}
.bottom_link li { margin:0; }

}

@media screen and (max-width: 768px) {

/* ------ PAGE ------ */

#page{
width:99%;
background-color: #FFFFFF;
padding:0;
margin:0 auto;
}

/* ------ HEADER ------- */

#head{
text-align:left;
background:#003366;
padding:20px 0;
}

.headtop{
width:100%;
padding:0;
margin:0 auto;
}

.headlogo a{
text-decoration:none;
}

.headlogo{
margin:0;
color:#fff;
font-size: 18px;
font-weight:700;
text-align: center;
margin:auto 0;
}

#top_nav{
background:#333;
}

.topnav_back{
padding:0;
margin:0;
}

#top_nav ul li a:link,
#top_nav ul li a:visited,
#top_nav ul li a:active{
display: block;
text-align:left;
font-size:14px;
font-weight:bold;
color:#FFF;
float:left;
padding: 5px 8px;
box-shadow:inset 0px 1px 0px 0px #54a3f7;
background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
background-color:#007dc1;
border-radius:3px;
border:1px solid #124d77;
margin-right:5px;
}


/* ------ MAIN ------ */

#main {
font-size:16px;
text-align:left;
background: #F9F9F9;
margin:0;
}


#gnavi{
display:none;
}


/* ------- FOOTER ----- */

#footer{
text-align:left;
background:#003366;
padding:10px 0px;
clear:both;
}

#footer h3{
padding:5px 5px 5px 15px;
border-left:#FFF 8px solid;
border-bottom:#FFF 1px dashed;
margin-bottom:8px;
}

#footer a:link,
#footer a:visited{ display:block; color: #fff; text-decoration:underline; }

.foot_bottom{
color:#fff;
padding:0 10px;
margin:0 auto;
}

.bottom_link { line-height:1.8; padding:5px 0; margin:0 10px !important; margin:0 10px; }

.bottom_link ul { margin:0; list-style:none;}
.bottom_link li { padding: 8px 0; margin:0; }


}

